---
apiVersion: v1
kind: Secret
metadata:
  name: {{ include "seedpsd.fullname" . }}-web
  labels:
    {{- include "seedpsd.labels" . | nindent 4 }}
stringData:
  {{- range $key, $val := .Values.secrets }}
  {{ $key }}: "{{ $val }}"
  {{- end }}
  {{- range $key, $val := .Values.web.secrets }}
  {{ $key }}: "{{ $val }}"
  {{- end }}
